#main-nav li.current{}
a.banner{display:block; margin-bottom:10px;}
#areas-tab-ctrl span {cursor:pointer;}
.partner_item{margin:20px 25px 0 5px;height:80px; padding-bottom:20px; border-bottom:1px dashed #cfcfcf;}
#area-list .last{margin-bottom:20px;border:none; }
.partner_item .photo{float:left;}
.partner_item .info{margin-left:105px;}
.partner_item .info p{margin-top:5px; line-height: 2;text-indent: 24px;}
.partner_item h3{font-size:14px; font-weight:bold; color:#4fa300;}
